Bug 207803

Summary: Deprecated constant
Product: [Fedora] Fedora Reporter: Steve Grubb <sgrubb>
Component: yumAssignee: Jeremy Katz <katzj>
Status: CLOSED UPSTREAM QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-09-23 14:20:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Steve Grubb 2006-09-23 13:53:38 UTC
Description of problem:
On a fresh fc6t3 install, running yum produces this:

[root@localhost ~]# yum check-update
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.

Version-Release number of selected component (if applicable):
yum-2.6.9-1

Comment 1 Jeremy Katz 2006-09-23 14:20:40 UTC
There are a few dupes of this floating around  -- it's fixed in upstream, and
will be grabbed when we go beyond 2.9.6